Subject: H89: Soft-sectored controller help/question

From: "Patrick Rigney" <[email-masked]>
Date: Tue Apr 22 19:00:01 2003

Thanks to Wayne Smith's timely docs for the Heath Z-89-37 soft-sectored
floppy controller, after another person who shall for the moment remain
nameless has failed to fulfill his (repeated) promise of spare parts and
docs paid for seven months ago now, but I digress... I think I'm in the home
stretch of getting the board installed and working.  But...

The installation instructions for the controller state that CPU board ICs
U557 and U558 are to be removed, and a DIP header/ribbon cable from the
controller board is to be connected into the now empty U557, and a "20 pin
plug with jumper" are to be installed at U558.

However, I do not _have_ the 20-pin plug with jumper that replaces the
74LS240 removed at U558, and the connection of a jumper in this socket is
not immediately evident to me from studying the schematics.

Can someone with an H/Z-90 and the soft-sectored controller please take a
look and tell me what pins in the 20-pin plug at U558 are jumpered?

Thanks!
Patrick